<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

<style type="text/css">

@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Oswald');

body{
font-family:"Open Sans Condensed","メイリオ", sans-serif;
font-size:12px;
letter-spacing:1px;
line-height:150%;
color: #555;
background:#fff;
text-transform:uppercase;
margin:0;
padding:0;}

@media screen and (min-width:601px){
.wrapper{
width:520px;
margin:0 auto;}

.menu a{
width:60px;
margin:0 5px;}

h2,h3{
margin-right:15px;
width:80px;}
}

@media screen and (max-width: 600px){
.wrapper{
width:100%;
margin:0 auto;}

.menu a{
width:50px;
margin:0 3px;}

h2,h3{
margin-right:5px;
width:70px;}
}

.top{
margin:50px 20px 20px;
padding:5px;
background:repeating-linear-gradient(-45deg, #ccc, #ccc 7px, #fff 0, #fff 14px);
border-radius:5px;}

.con{
background:#fff;
margin:0;
padding:15px;
border-radius:5px;}

.menu{
margin:0;
padding:0;}

.menu a{
color:#555;
border:solid 1px #e0ebaf;
background:#e0ebaf;
padding:2px;
display:inline-block;
text-align:center;}

.menu a:hover{
color:#555;
border:solid 1px #e0ebaf;
background:repeating-linear-gradient(-45deg, #e0ebaf, #e0ebaf 3px, #fff 0, #fff 6px);}

.info{
margin:10px 5px;
padding:10px;
background:#f8fbf8;}

strong{
background:linear-gradient(transparent 40%, #f8e58c 0%);
font-weight:normal;
margin:0 1px;
padding:0 2px;}

header{
text-align:center;
margin:0;
padding:0;}

h1{
font-family:"Oswald","メイリオ", sans-serif;
font-size:30px;
margin:10px 0 20px;
padding:10px;
color:#555;
background:linear-gradient(transparent 60%, #f8e58c 0%);
display:inline-block;
}

h2{
color:#555;
font-size:12px;
font-weight:normal;
padding:2px;
border:solid 1px #555;
text-align:center;
display:inline-block;
}

h3{
color:#fff;
background:#555;
font-size:12px;
font-weight:normal;
padding:2px;
border:solid 1px #555;
text-align:center;
display:inline-block;
}

a{
color:#555;
background:none;
text-decoration:none;
padding:0 3px;
transition:0.5s;
border-bottom:solid 1px #f7b977;
}

a:hover{
color:#999;
border-bottom:dashed 1px #f7b977;}

</style>